@charset "utf-8";
/* CSS Document */

/* CSS Document */
body{background:#fff;}
.main{width:1000px;margin-bottom:18px;}
.path {height:13px;line-height:17px; color:#939393;float:right; margin-top:12px;}
.path a, .path em {margin:0 4px;}
.li_product1 a, .li_produc1 em{margin:0 4px;}
.product_left{width:920px;float:left;}
.product_right{width:280px;float:right;overflow:hidden;}
/* product block start */
.product1{height:355px;width:280px;float:left;margin-right:27px;position:relative;overflow:hidden;}
.product2{height:355px;width:280px;float:left;position:relative;margin-right:27px;overflow:hidden;}
.product3{height:355px;width:280px;float:left;position:relative;overflow:hidden;}
.product4{height:355px;width:280px;position:relative;overflow:hidden;}
.product5{height:306px;width:319px;float:left;margin-top:18px;position:relative;overflow:hidden;}
.product6{height:246px;width:319px;float:left;margin-top:23px;position:relative;overflow:hidden;}
/* product block end */
.more{position:absolute;font-size:20px;color:#bebebe;right:35px;top:8px;z-index: 3; font-weight:bold;}
.li_product4 .more{position:absolute;font-size:20px;color:#8e8d8d;right:19px;top:28px;z-index: 3;}
.product1 h3, .product2 h3, .product3 h3{font-size:30px;color:#bebebe;height:30px;line-height:30px;margin:22px;text-shadow: 1px 1px #fff;display: block;z-index: 3;}
.product4 h3, .product5 h3, .product6 h3{font-size:30px;color:#bebebe;height:30px;line-height:30px;padding:22px;text-shadow: 1px 1px #fff;z-index: 6;}
.product1 p, .product2 p, .product4 p, .product5 p, .product6 p{position:absolute;left:0px;bottom:0px;height:63px;width:285px;border:1px solid #e0e0e0;padding:14px 16px 0;line-height:24px;z-index: 3;}
.product3 p{position:absolute;left:0px;bottom:0px;height:63px;width:625px;border:1px solid #e0e0e0;padding: 14px 16px 0 16px;line-height:24px;z-index: 3;}
.topBarShort{width:280px;height: 10px;position: absolute;top: 0;/*background-image: -webkit-gradient(linear,right bottom,left bottom,color-stop(0, #1972c1),color-stop(1, #005bac));background-image: -o-linear-gradient(left, #1972c1 0%, #005bac 100%);background-image: -moz-linear-gradient(left, #1972c1 0%, #005bac 100%);background-image: -webkit-linear-gradient(left, #1972c1 0%, #005bac 100%);background-image: -ms-linear-gradient(left, #1972c1 0%, #005bac 100%);background-image: linear-gradient(to left, #1972c1 0%, #005bac 100%);*/display: none;}

.topBarLong{width:280px;height: 10px;position: absolute;top: 0;/*background-image: -webkit-gradient(linear,right bottom,left bottom,color-stop(0, #1972c1),color-stop(1, #005bac));background-image: -o-linear-gradient(left, #1972c1 0%, #005bac 100%);background-image: -moz-linear-gradient(left, #1972c1 0%, #005bac 100%);background-image: -webkit-linear-gradient(left, #1972c1 0%, #005bac 100%);background-image: -ms-linear-gradient(left, #1972c1 0%, #005bac 100%);background-image: linear-gradient(to left, #1972c1 0%, #005bac 100%);*/display: none;}
.productList1, .productList2{width:280px;height:355px;}
.productList3{width:280px;height:355px;}
.productList4{width:280px;height:355px;}
.productList5{width:280px;height:355px;}
.productList6{width:280px;height:355px;}
.gradientList{position: absolute;top:43px; width:280px; height:312px;/*background-image: -webkit-gradient(linear, left top, left bottom,color-stop(0, #f1f1f1),color-stop(1, #dfdfdf),);background-image: -o-linear-gradient(bottom, #f1f1f1 0%, #dfdfdf 100%);background-image: -moz-linear-gradient(bottom, #f1f1f1 0%, #dfdfdf 100%);background-image: -webkit-linear-gradient(bottom, #f1f1f1 0%, #dfdfdf 100%);background-image: -ms-linear-gradient(bottom, #f1f1f1 0%, #dfdfdf 100%);background-image: linear-gradient(to bottom, #f1f1f1 0%, #dfdfdf 100%); filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity: 0.9;opacity: 0.9;z-index: -1;*/ display: none;}
.listWrapper{width:250px;height:302px;position: absolute;font: 16px/35px "SimHei";display: none;z-index: 1; top:43px;}
.product1 ul.listWrapper{ background:url(../images/p4_4.png) no-repeat left bottom;}
.product2 ul.listWrapper{ background:url(../images/p2_2.png) no-repeat left bottom;}
.product3 ul.listWrapper{ background:url(../images/p3_3.png) no-repeat left bottom;}
.product4 ul.listWrapper{ background:url(../images/p1_1.png) no-repeat left bottom;}
.topBar{z-index: 2;}
.listWrapper li{width: 120px;display: block;float: left;}
.productBlock ul{padding: 10px 0 0 30px;}
.proPic{position: absolute;left: 0;top: 0;z-index: -2;}
/***product center2***/
 .main h1{color:#005bac;font-size:22px;width:200px;overflow:hidden;float:left;font-weight:bold;height:30px;line-height:30px;margin-top:15px;margin-bottom:20px;}
.li_product1{height:315px;width:1000px;position:relative;clear:both;background:#fff;margin-bottom:13px;}
.mbf{position:absolute;z-index:9;overflow:hidden;left:80px;top:44px;width:840px;overflow:hidden;}
.mbf ul{width:10000px;}
.mbf ul li{float:left;margin-right:60px;width:167px;overflow:hidden;color: #838383;}
.mbf ul li:hover a{color: #005BAC;}
.mbf ul li i{width:167px;height:189px;overflow:hidden;display:block;}
.mbf ul li a{display:block;width:161px;height:20px;text-align:center;line-height:20px;color:#838383;font-family:Arial;text-align:center;font-size:12px;margin-bottom:6px;}
.mbf ul li span{display:block;height:15px;line-height:15px;padding-left:32px;}
.mbf ul li span em{display:block;width:15px;height:15px;overflow:hidden;float:left;margin:0 3px;}
a.prev_pic{position:absolute;left:18px;top:143px;width:26px;height:30px;background:url(../images/prev.jpg) no-repeat;background-position:0 0px;}
a.prev_pic:hover{background-position:0 -30px;}
a.next_pic{position:absolute;right:26px;top:143px;width:22px;height:30px;background:url(../images/next.jpg) no-repeat;}
a.next_pic:hover{background-position:0 -30px;}
.li_product2{width:643px;height:300px;background:#fff;position:relative;padding-left:25px;float:left;}
.li_product2 h4{color:#888;font-size:24px;height:30px;line-height:30px;padding-top:15px;}
.li_product4 h4{color:#888;font-size:24px;height:30px;line-height:30px;padding: 15px 0 0 17px;}
.li_left{float:left;height:225px;width:304px;}
.li_centerline{float:left;height:225px;width:1px;overflow:hidden;background:url(../images/line.jpg) no-repeat;}
.li_right{float:left;height:225px;width:279px;padding-left:22px;}
.recommend{width:314px;height:90px;padding-left:10px;padding-top:30px;display: block;background:url(../images/left_line.jpg) no-repeat bottom center;overflow: hidden;}
.recommend span{color: #838383;}
.recommend:hover span{color: #005BAC;}
.jpin4{width:304px;height:90px;}
.jpin1 i{display:block;float:left;width:58px;height:66px;}
.jpin1 i img{width:58px;height:66px;display:block;float:left;overflow:hidden;}
.jpin1 p, .jpin2 p, .jpin3 p, .jpin4 p{float:left;width:130px;height: 90px;margin-left:20px;}
.proName{display:block;line-height:20px;color:#838383;font-family:Arial;height:20px;width:130px;}
.jpin1 p span, .jpin2 p span, .jpin3 p span, .jpin4 p span{display:block;height:15px;width:130px;margin-top:12px;}
.jpin1 strong, .jpin2 strong, .jpin3 strong, .jpin4 strong{display:block;float:left;height:58px;width:66px;}
.jpin2 i{display:block;float:left;width:58px;height:66px;}
.jpin2 i img{width:58px;height:66px;display:block;overflow:hidden;}
.jpin2 p a{display:block;line-height:20px;color:#838383;font-family:Arial;height:20px;padding-top:10px;width:130px;}
.jpin2 p span em {}
.jpin3 i{display:block;float:left;width:58px;height:66px;}
.jpin3 i img{width:58px;height:66px;display:block;overflow:hidden;}
.jpin3 p a{display:block;line-height:20px;color:#838383;font-family:Arial;height:20px;padding-top:10px;width:130px;}
.jpin3 p span em {}
.jpin4 i{display:block;float:left;width:58px;height:66px;}
.jpin4 i img{width:58px;height:66px;display:block;overflow:hidden;}
.jpin4 p a{display:block;line-height:20px;color:#838383;font-family:Arial;height:20px;padding-top:10px;width:130px;}
.jpin4 p span em {}
.li_product3{float:right;background:url(../images/products/searchbarbg.jpg) no-repeat center center;width:297px;height:64px;padding-top:26px;padding-left: 22px;margin-bottom:13px;}
.otext{border:none;background:none;width:214px;height:22px;padding: 7px 10px 10px 10px;float:left;margin-right:2px;font-family:"宋体";line-height:19px;font-size:14px;color: #005bac;}
.obuttom{border:none;background:none;height:39px;width:45px;cursor:pointer;}
.li_product4{float:right;background:#fff;width:319px;height:192px;padding-top:8px;margin: 0 0 44px 0;background:url(../images/products/network.jpg) no-repeat;position: relative;}
.li_product4 a{width:319px;height:192px;display: block;}
/***product center3***/
 .main h2{color:#005bac;font-size:22px;width: 600px;overflow:hidden;float:left;font-weight:bold;height:59px;margin-top:15px;}
.main h2 strong{color:#7c7c7c;font-size:16px;width:200px;display:block;overflow:hidden;font-weight:bold;height:16px;line-height:16px;margin-bottom:9px;}
.main h2 span{color:#7c7c7c;font-size:16px;width:200px;display:block;overflow:hidden;font-weight:normal;height:16px;line-height:16px;margin-bottom:9px;}
.main h2 em{display:block;color:#005bac;font-size:20px;height:20px;margin:0px;line-height:20px;font-family:Arial;}
.w_product1{width:100%;background:#fff;height:330px;clear:both;}
.w_product2{width:100%;background:#f9fafa;clear:both;padding-top:20px;}
.w_product3{width:100%;background:#ece7e4;height:650px;clear:both;}.featureHolder{width: 1000px;height: 650px;position: absolute;left: 0;top: 0;}
.featureLeft img{position: absolute;left: 0;bottom: 0;z-index: 0;}
.featureRight img{position: absolute;right: 0;bottom: 0;z-index: 0;}
.w_product4{width:100%;background:#f8f8f8;height:650px;clear:both;}
.w_product5{width:100%;background:#fcfcfc;height:650px;clear:both;}
.w_product6{width:100%;background:#eeeae7;height:650px;clear:both;}
.w_product7{width:100%;background:#fff;height:320px;clear:both;}
.w_li1{width:1000px;}
.w_li2{width:1000px;}
.features{width:1000px;position:relative;height:650px;}
/* feature text start */
.featuresTxt_left{position: absolute;left: 0;top: 210px;color: #626262;font-size: 24px;}
.featuresTxt_right{position: absolute;right: 50px;top: 240px;color: #626262;font-size: 24px;}
.featuresTxt_left span, .featuresTxt_right span {width: 450px;display: block;line-height: 33px;}
/* feature text end */
.w_li7{width:1000px;position:relative;height:320px;}
.proImg{display:block;float:left;margin-top:40px;margin-left:38px;text-align: center;width:300px;height:275px;overflow:hidden;}
.proDetail{width: 600px;float: right;}
.fuhe{width:600px;overflow:hidden;float:left;margin-right:44px;}
.fuhe h4{width:600px;margin-top:50px;}
.fuhe h4 strong{display:block;height:20px;line-height:20px;color:#005bac;font-size:20px;font-family:Arial;margin-bottom:4px;}
.fuhe h4 span{display:block;}
.fuhe h4 span em{margin-right:6px;margin-left:0px;}
.fuhe h4 b{display:block;font-size:16px;color:#5d5d5d;margin-bottom:5px;}
.fuhe h5{overflow:hidden;margin-top:17px;}
.fuhe h5 strong{display:block;font-size:16px;color:#5d5d5d;height:16px;line-height:16px;margin-bottom:9px;}
.fuhe h5 p em{margin-left:0px;margin-right:11px;width:15px;height:15px;cursor:pointer;}
.featureList{width: 600px;float: right;margin:15px 0;}
.featureList li{width: 265px;display: block;float: left;line-height:20px;margin-bottom:5px;padding: 0 20px 0 15px;color:#626262;overflow: hidden;background: url(../bg/dot.jpg) no-repeat 0 5px;}
.fuhe2{float:left;width:300px;height: 183px;}
a.shang{background:url(../images/alian.jpg) no-repeat;width:89px;height:37px;line-height:37px;color:#005bac;font-size:14px;padding-left:54px;display:block;margin-top:108px;margin-bottom:52px;}
.w_product2 ul{margin-left:35px;overflow:hidden;width:110%;}
.w_product2 ul li{float:left;width:300px;height:128px;overflow:hidden;margin-bottom:22px;margin-right:28px;}
.w_product2 ul li i{display:block;float:left;margin-right:18px;}
.w_product2 ul li p{float:right;width:210px;margin: 6px 0 0 0;}
.w_product2 ul li p strong{display:block;font-size:16px;color:#626262;height:16px;line-height:16px;margin-bottom:9px;}
.w_product2 ul li p em{display:block;font-size:12px;color:#9c9c9c;margin-left:0px;}
.w_product3 p{font-size:24px;color:#626262;line-height:30px;position:absolute;left:0px;top:236px;}
.w_product3 i{display:block;width:593px;height:485px;position:absolute;left:390px;bottom:0px;}
.w_product4 i{display:block;width:435px;height:632px;position:absolute;left:0px;bottom:0px;}
.w_product4 p{font-size:24px;color:#626262;line-height:30px;position:absolute;left:650px;top:325px;}
.w_product5 i{display:block;width:593px;height:496px;position:absolute;left:348px;bottom:0px;}
.w_product5 p{font-size:24px;color:#626262;line-height:30px;position:absolute;left:0px;top:245px;}
.w_product6 i{display:block;width:379px;height:494px;position:absolute;left:0px;top:88px;}
.w_product6 p{font-size:24px;color:#626262;line-height:30px;position:absolute;left:608px;top:322px;}
.commentTitle{font: 24px/44px "SimHei";color: #626262;margin: 22px 0;}
.proImgItem { display: none;}
.blockLink{width:280px;height: 246px;display: block;}
.blockLink:hover{color: #939393;}
.main_product{clear: both;overflow: hidden;width: 1200px;margin:0 auto;padding-bottom:30px;}
.listWrapper a:link { color:#005BAC;}